Skip site navigation (1) Skip section navigation (2)

Re: Upgrade to 8.3.0?

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: "Shane Wright" <shane(dot)wright(at)edigitalresearch(dot)com>
Cc: pgsql-general(at)postgresql(dot)org
Subject: Re: Upgrade to 8.3.0?
Date: 2008-02-29 22:55:18
Message-ID: 15366.1204325718@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-general
"Shane Wright" <shane(dot)wright(at)edigitalresearch(dot)com> writes:
> I'm assuming that the default RPMs for RHEL 4 (on ftp.postgresql.org) are not built with --enable-cassert - and that I can veryify this by using the same reproduction case you demonstrated in the bug history?

I believe they aren't, but you could check by seeing what pg_config
reports as the configure options; or even more directly by seeing if
it will let you "SET debug_assertions TO on".

			regards, tom lane

In response to

Responses

pgsql-general by date

Next:From: pwDate: 2008-02-29 23:30:27
Subject: Querying Headers
Previous:From: Thomas KellererDate: 2008-02-29 21:55:12
Subject: Re: pgsql structure export to XML

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group